メインコンテンツにスキップ
Zyxel / PRODUCT DOSSIER

Zyxel GS2200-48

Zyxel GS2200-48 スイッチ
SKU: GS2200-48

Zyxel GS2200-48, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)

不足しているまたは誤っている技術データを報告できます。

記録された技術パラメータとメーカーデータは検証済みです。

Zyxel GS2200-48 スイッチ

技術仕様

登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
接続ゲートウェイミラーリング
はい
接続クラスタリング
はい
10Gサポート
いいえ
ツリープロトコル期間
はい
銅イーサーネットケーブリング技術
イーサーネット経由の電力 Poe サポート
いいえ
IGMPを検索
はい
サービス品質 QoS サポート
はい
基本開閉 RJ 45 イーサーネット入力数
基本開閉 RJ 45 イーサーネット入力タイプ
Wi-Fi規格
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
ギガビットイーサネット銅ポートの数
48
コンボSFPポート数
4
スタティックポートセキュリティ
はい
セキュリティ
RoHS
セキュリティアルゴリズムサポート済み
802.1x RADIUS
SSH/SSLサポート
はい
ウェブベースの管理
はい
製品カラー
アキス制御サポート
はい
コンタクト層
キータイプ
出版フローコントロール
はい
行数
8
SFPモジュールスロット数
MACアドレスフィルタリング
はい
ブランド
Zyxel
カテゴリ
ネットワーク スイッチ
製品名
GS2200-48
GTIN EAN UPC
0760559117023,
カテゴリ
ネットワーク スイッチ
ブランド
Zyxel
製品名
GS2200-48
製品シリーズ
販売された市場
CA, US
システムに追加された日付
2011-03-10
生産日
製品コード
GS2200-48
速度制限
はい
コンソール入力
RS-232
MIBサポート
RFC 1066 TCP/IP, RFC 1213, 1157 SNMP v2c/v3, RFC 2011, 2012, 2013 SNMP v2, RFC 1493, RFC 2674, RFC 1643, RFC 2358, RFC 1757 RMON, RFC 2819, 2925, RFC 3621
SSH SSLサポート
はい
VLANサポート
はい
管理プロトコル
SNMP v1, v2c, v3, Telnet CLI, RMON
Zyxel GS2200-48 スイッチ